{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-11T09:31:34Z"
    },
    "lastModificationSignature": "7b806395599846790001a8312f6662e2637d15f992bfed8d62e9c5d831607eca"
  }
}